Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - openshot-bzr

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: openshot-bzr 1:2.0.r541-1

Git Clone URL: https://aur-dev.archlinux.org/openshot-bzr.git (read-only)
Package Base: openshot-bzr
Description: an open-source, non-linear video editor for Linux based on MLT framework
Upstream URL: http://www.openshotvideo.com/
Licenses: GPL
Conflicts: openshot
Submitter: jase
Maintainer: None
Last Packager: trizen
Votes: 21
Popularity: 0.003966
First Submitted: 2010-02-21 09:42
Last Updated: 2016-09-03 11:24

Pinned Comments

cgirard commented on 2016-02-08 11:17

Is anyone interested in co-maintaining this package?

Latest Comments

1 2 Next › Last »

cgirard commented on 2016-05-06 12:33

Orphaned. Feel free to adopt it.

altercation commented on 2016-02-19 06:47

python-httplib2 should be added as a dependency. thanks.

cgirard commented on 2016-02-08 11:17

Is anyone interested in co-maintaining this package?

ase1590 commented on 2016-02-07 19:22

Now also depends on 'python-httplib2'

freijon commented on 2016-01-16 09:44

Also depends on 'qt5-webkit'

guiodic commented on 2016-01-13 15:25

it depends on libopenshot, please add. Thank you!

Jhackler commented on 2015-06-24 17:05

Well I haven't had a chance to mess with it, if you manage to try it and get a working package build just let me know.

cgirard commented on 2015-06-24 10:30

No, not yet.

Jhackler commented on 2015-06-23 16:13

hey have you attempted to build what seems to be the 2.x dev branch which can be found here https://github.com/OpenShot ?

cgirard commented on 2013-09-19 22:21

Adopted and updated. Based on [community] PKGBUILD